Subject: [NEXTEL-1] Motorola invests in UWB start-up Appairent

From: [email-masked]
Date: Tue, 15 Jul 2003 01:41:34 -0400

Motorola invests in UWB start-up Appairent
July 14 12:56:00, 2003

ROCHESTER, N.Y.—Motorola Inc.’s venture capital arm said it will invest in an
ultra-wideband technology start-up called
Appairent Technologies.

Motorola Ventures did not disclose the amount.

“Our commitment to the home media and public-safety environments will be
strengthened by the embedded technology developed by Appairent,” said Matthew I.
Growney, managing director of Motorola Ventures.

 http://rcrnews.com/cgi-bin/news.pl?newsId=14282

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Natural Vitamins for Good Prostate & Male Health. $28.97
http://www.challengerone.com/t/l.asp?cid=2865&lp=prosta2.html
http://us.click.yahoo.com/qJIe0D/89VGAA/ySSFAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/